<% if obj.errors.any? %>
  <% content_for :errors do %>
    <div id="errors" class="message is-danger">
      <div class="message-header">
        <p><%= t('errors.template.body') %></p>
        <button class="delete" data-hide="errors"></button>
      </div>
      <div class="message-body">
        <ul>
          <% obj.errors.full_messages.each do |message| %>
            <li><%= message %></li>
          <% end %>
        </ul>
      </div>
    </div>
  <% end %>
<% end %>
